Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002596TestLinkLocalizationpublic2009-06-09 18:412010-01-13 21:42
Reporterpostb99 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.4 
Summary0002596: French translations fixes (Results section)
DescriptionSome fixes, here is an excerpt of localize/fr_FR/strings.txt starting at line 1927. For some lines I have added a "modified" or "added" comment at the end :

// ----- lib/results/resultsByStatus.php -----
$TLS_list_of_blocked = "Liste des Cas de Tests bloques";
$TLS_list_of_failed = "Liste des Cas de Tests ayant echoue"; // modified - pas de diacritiques ???
$TLS_list_of_not_run = "Liste des Cas de Tests non executes"; // modified

// ----- lib/results/testPlanWithCF----
$TLS_link_report_tplans_with_cf = "Plans de Tests comportant des champs d'information personnalisés"; //added
$TLS_caption_testPlanWithCF = $TLS_link_report_tplans_with_cf; // added

// ----- lib/results/resultsTC.php -----
$TLS_link_report_tcases_with_cf = "Cas de Tests comportant des champs d'information personnalisés"; // added
$TLS_caption_testCasesWithCF = $TLS_link_report_tcases_with_cf; // added

// ----- lib/results/resultsNavigator.php -----
$TLS_link_charts = "Graphiques"; // modified
$TLS_link_report_blocked_tcs = "Cas de Tests bloqués";
$TLS_link_report_failed = "Cas de Tests ayant échoué"; // modified
$TLS_link_report_general_tp_metrics = "Métrique générales du Plan de Tests";
$TLS_link_report_metrics_active_build = "Métrique de la Session active";
$TLS_link_report_metrics_more_builds = "Requête sur les Métriques";
$TLS_link_report_not_run = "Cas de Tests non exécutés"; // modified
$TLS_link_report_overall_build = "Statut complet de la Session";
$TLS_link_report_reqs_coverage = "Rapport sur les Exigences";
$TLS_link_report_test = "Rapport de Test";
$TLS_link_report_total_bugs = "Nombre total de Bugs pour chaque Cas de Tests";
$TLS_link_report_uncovered_testcases = "Cas de Tests sans Exigences Fonctionnelles"; // modified
$TLS_link_report_tcases_without_tester = "Cas de Tests non assignés à un testeur"; // modified

$TLS_no_linked_tc_cf="Il n'y a pas de Plans de Tests comportant des champs d'information personnalisés"; // added
$TLS_no_linked_tp_cf="Il n'y a pas de Cas de Tests comportant des champs d'information personnalisés"; // added
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3
PHP Version5.2.9
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (102,234 bytes) 2009-06-09 19:33 [Show Content]

- Relationships

-  Notes
(0007224)
mhavlat (reporter)
2009-06-09 18:50

Could you attach fixed string.txt?
(0007227)
postb99 (reporter)
2009-06-09 19:34
edited on: 2009-06-09 19:36

Here it is. If you'd like, please use my real name (Barbara Post) in the list of contributors. They're still so much to do though...

(0007232)
mhavlat (reporter)
2009-06-10 04:48

Added on branch and HEAD. Thanks.

- Issue History
Date Modified Username Field Change
2009-06-09 18:41 postb99 New Issue
2009-06-09 18:41 postb99 Browser => Firefox 3
2009-06-09 18:41 postb99 PHP Version => 5.2.9
2009-06-09 18:50 mhavlat Note Added: 0007224
2009-06-09 18:50 mhavlat Status new => feedback
2009-06-09 19:33 postb99 File Added: strings.txt
2009-06-09 19:34 postb99 Note Added: 0007227
2009-06-09 19:36 postb99 Note Edited: 0007227
2009-06-10 04:40 mhavlat Status feedback => assigned
2009-06-10 04:40 mhavlat Assigned To => mhavlat
2009-06-10 04:48 mhavlat Note Added: 0007232
2009-06-10 04:48 mhavlat Status assigned => resolved
2009-06-10 04:48 mhavlat Fixed in Version => 1.8.4 (bug fixing)
2009-06-10 04:48 mhavlat Resolution open => fixed
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker